if [ -f /etc/xinetd.d/rexec ] && cmp -s /etc/defaults/etc/xinetd.d/rexec /etc/xinetd.d/rexec
then
    rm /etc/xinetd.d/rexec
fi

if [ -f /etc/xinetd.d/rlogin ] && cmp -s /etc/defaults/etc/xinetd.d/rlogin /etc/xinetd.d/rlogin
then
    rm /etc/xinetd.d/rlogin
fi

if [ -f /etc/xinetd.d/rsh ] && cmp -s /etc/defaults/etc/xinetd.d/rsh /etc/xinetd.d/rsh
then
    rm /etc/xinetd.d/rsh
fi

